### Hierarchy

- IGridSorting

### Indexable

[key: string]: any

## Index

### Properties

- col
- direction
- enabled
- field
- type

## Properties

### col

col: number

- Defined in Grid3/Grid.ts:76

### direction

direction: IGridSortDirection

- Defined in Grid3/Grid.ts:75

### enabled

enabled: boolean

- Defined in Grid3/Grid.ts:73

### field

field: string

- Defined in Grid3/Grid.ts:74

### type

type: IGridFieldType

- Defined in Grid3/Grid.ts:77

Generated using TypeDoc